@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

html{
  background:#f2f2f2;
}
body{
  font-family: 'Poppins', sans-serif;
  background:#f2f2f2;
  font-size:13px;
  color:#666;
}
a{
  color: #c8e808;
  color: #aeca04;
}

small{
  font-size:10px;
}
.clear{
  clear:both;
  font-size:0;
  line-height:0;
  height:0;
}

.cf:before, .cf:after { content: " "; display: table; }
.cf:after { clear: both; }
.cf { *zoom: 1; }
.fleft{
  float:left;
}
.fright{
  float:right;
}

#wrapper{
  width:980px;
  margin:0 auto;
  -o-box-shadow:0 0 25px #222;
  -ms-box-shadow:0 0 25px #222;
  -moz-box-shadow:0 0 25px #222;
  -webkit-box-shadow:0 0 25px #222;
  box-shadow:0 0 25px #222;
  position:relative;
}
#header-wrapper{
  width:980px;
  margin:0 auto;
  height:143px;
  position:relative;
}

#header{
  position:relative;
  z-index:1002;
  background:#f2f2f2 url(../images/bg.png) repeat-x 0 0;
}
#logo{
  background:url(../images/logo.png) no-repeat 0 0;
  width:393px;
  height:0;
  overflow: hidden;
  padding:68px 0 0 0;
  position:absolute;
  top:20px;
  left:0;
}
#bar{
  position:absolute;
  bottom:55px;
  right:0;
}
.my-products-link{
  position:absolute;
  bottom:54px;
  right:210px;
}
.contact-phone, .contact-email{
  color:#fff;
  font-size: 14px;
  font-weight: bold;
  padding:0 0 0 26px;
  margin:0 0 8px 0;
  text-decoration: none;
  display:block;
}
.contact-phone{
  font-size:17px;
  background:url(../images/icon-phone.png) no-repeat 0 0;
}
.contact-email{
  background:url(../images/icon-email.png) no-repeat 0 0;
}
.contact-email:hover{
  text-decoration: underline;
}

.search-form{
  position:relative;
  margin:0 0 0 0;
}
.search-form p{
  margin: 0;
  padding: 0;
}
.search-form input {
  margin:0;
  padding:4px 23px 4px 6px;
  line-height:17px;
  width:160px;
  height:17px;
  border:0;
  color:#666;
}
.search-form button {
  position:absolute;
  top:1px;
  right:0;
  width: 60px;
  height: 14px;
  background: transparent url(../images/glass-grey.png) no-repeat center center;
}
.search-form input.empty{
  font-style: italic;
}


#nav{
  clear:both;
  display: block;
  height:40px;
  position:absolute;
  top:103px;
  left:0;
}
#nav .li1{
  float: left;
  display:block;
  position:relative;
}
#nav .li1.first{
  border-left: 1px solid #c0d543;
}
#nav .li1.last{
  border-right:1px solid #e8f59a;
}
#nav .lia1{
  color: #4f4f4f;
  display: block;
  float: left;
  font-size: 14px;
  font-weight: normal;
  /*font-weight: bold;*/
  padding: 0 14px 0 14px;
  text-decoration: none;
  line-height: 40px;
  white-space: nowrap;

  border-left:1px solid #e8f59a;
  border-right: 1px solid #c0d543;
}

#nav :hover .lia1{
  background:url(../images/bg-nav.png) repeat-x 0 0;
  padding:0 15px;
  border: 0;
}
#nav .lia1.selected{
  background:#fff;
}
#nav ul{
  display:none;
  margin:0;
  padding:0;
  position:absolute;
  top:40px;
  left:-1px;
  width:170px;
}
#nav ul.nav-filters-third {
  display:none;
  margin:0;
  padding:0;
  position:absolute;
  left:170px;
  width:170px;
}
#nav .hover ul{
  clear:both;
  display:block;

}
#nav .hover ul li ul{
  display:none;
}

#nav .li2{
  clear:both;
  display:block;
  float:none;
  position: relative;
}
#nav .lia2{
  display: block;
  color: #4f4f4f;
  font-size: 12px;
  /*font-weight: bold;*/
  font-weight: normal;
  background: #b4d007;
  border-top: 1px solid #a7c00b;
  padding:10px 15px;
  line-height: 140%;
  text-decoration: none;
}
#nav .lia3{
  display: block;
  color: #4f4f4f;
  font-size: 12px;
  /*font-weight: bold;*/
  font-weight: normal;
  background: #b4d007;
  border-top: 1px solid #a7c00b;
  padding:10px 15px;
  line-height: 140%;
  text-decoration: none;

}

#nav .lia2:hover, #nav .lia2.selected{
  background:#a2bb06;
}
#nav .hover ul li.filter-hover ul {
  clear:both;
  display:block !important;

  color: #4f4f4f;
  font-size: 12px;
  font-weight: bold;
  background: #b4d007;
  border-top: 1px solid #a7c00b;
  line-height: 140%;
  text-decoration: none;
  padding-top: 0px;

}
#nav .lia3:hover {
  background:#a2bb06;
}

.carat:after {
  position: absolute;
  top: 17px;
  right: 10px;
  display: block;
  width: 0px;
  height: 0px;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-left: 3px solid #4f4f4f;
  content: '';
  margin: 0px;
  padding: 0px;
}


/* Main*/
#main {
  overflow:hidden;
  clear:both;
  padding:0 20px 0 20px;
  background: #fff;
  position:relative;
}

#breadcrumbs{
  padding:15px 0;
  font-size:10px;
  color:#8b8c90;
  text-transform: uppercase;
}
#breadcrumbs a{
  color:#8b8c90;
  text-decoration: none;
}
#breadcrumbs a:hover{
  text-decoration: underline;
}
#breadcrumbs span{
  margin:0 8px;
}


#banner{
  width:750px;
  height:172px;
  margin:0 0 20px 0;
}
#banner.big{
  height: 340px;
}

#banners{
  margin: 20px 0px 40px 0px;
  position:relative;
}
#main .flexslider{
  position:relative;
  background: #fff url(../images/loading.gif) no-repeat center center;
  margin: 0;
  border: 0;
  position: relative;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  zoom: 1;
}
#main .flexslider ul{
  display: block;
  padding:0;
  margin:0;
  list-style: none;
}
#main .flexslider .slides li{
  position:relative;
  list-style: none;
  padding:0;
  margin:0;
}
#banners-slider .slides{
  width: 640px;
  height: 320px;
}
#banners-slider .slides img{
  width: 640px;
  height: 320px;
}

#banners-slider .flex-control-nav{
  width:auto;
  bottom:15px;
  right:320px;
}
#banners-slider .flex-control-paging li{
  margin:0 0 0 5px;
}
#banners-slider .flex-control-paging li a{
  width:12px;
  height: 12px;
  background: url(../images/white.png) no-repeat 0 0;

  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
#banners-slider .flex-control-paging li a.flex-active{
  background: url(../images/green.png) no-repeat 0 0;
}
#banners-slider .flex-caption{
  padding:25px 40px;
  position:absolute;
  top:0;
  right:-300px;
  width:220px;
  height: 270px;
  background: #797c80;
  color:#c9cbcc;
  cursor:pointer;
}
#banners-slider .flex-caption h2{
  font-size: 24px;
  font-weight: normal;
  line-height: 33px;
}
#banners-slider .flex-caption p{
  font-size: 12px;
  line-height: 140%;
  margin:0 0 12px 0;
  color:#eee;
}



#left {
  width: 190px;
  padding: 0 0 25px 0;
  float: left;
}
.left-header{
  display: block;
  background: #c8e80a url(../images/bg-left-header.png) repeat-x 0 0;
  padding:10px 20px;
  margin:0 0 1px 0;
  width:132px;
  font-size: 16px;
  font-weight: bold;
}
.left-nav {
  display: block;
  width:182px;
  line-height:140%;
}
.left-nav .li1{
  padding:0 10px 0 0;
  display: block;
}
.left-nav .lia1{
  background:#f3f3f3;
  padding: 10px 20px 10px 20px;
  display: block;
  color: #333;
  text-decoration: none;
  font-weight: bold;
}
.left-nav .lia1:hover{
  background:#ccc;
}
.left-nav .li1.selected{
  background: url(../images/bg-left-nav.png) no-repeat right 0;
}
.left-nav .lia1.selected{
  background:#c8e808;

}
.left-nav .li1.selected {

}

.left-nav ul {
  background:#c8e808;
}

.left-nav .li1 .li2 a{
  display:block;
  padding: 8px 10px 8px 25px;
  color: #333;
  text-decoration: none;
  font-weight:normal;
}
.left-nav .lia2:hover, .left-nav .li2 a.selected{
  background:#9eb706;
}
.left-nav .li1 .li2 a.selected{

}

.left-nav .li2 ul{
  margin:0 0 0 15px;
}
.left-nav .li3 a.selected{
  background:none;
}

#content {
  float: left;
  overflow: hidden;
  background: #fff;
  padding: 0 0;
  margin-bottom: 10px;
  width:940px;
}

.ls   #content{width:750px;}
.rs   #content{width:620px;}
.lsrs #content{width:300px;}
.bnr  #content{background-image:none;}

.ls   #banners{float:right;}
.ls   #banners-slider{width:765px;}

#content .col-left {
  float: left;
  width: 400px;
}
#content .col-right {
  float: right;
  width: 520px;
}

h1 {
  font-size: 26px;
  color: #231f20;
  line-height: 150%;
  margin-bottom: 10px;
  font-weight: normal;
  border-bottom:2px solid #c8e808;
}
h1 a{
  color: #231f20;
}
.home h1{
  border:0;
}
#content a{
  text-decoration: underline;
}
#content a:hover{
  text-decoration: none;
}

#content h2 {
  font-size: 18px;
  color: #393536;
  line-height: 120%;
  font-weight: normal;
  margin-bottom: 10px;
}
#content h2 a{
  color: #393536;
}

#content h3 {
  font-size:16px;
  color:#231f20;
  line-height:150%;
  margin: 5px 0 10px 0;
  font-weight: normal;

  font-size:14px;
  font-weight: bold;
}

#content p {
  line-height: 23px;
  color:#666;
  margin-bottom: 10px;
}

#content ul, #content ol{
  margin:-10px 0 5px 0;
  line-height:19px;
}
#content ul{

}
#content ol{
  list-style: decimal outside;
  margin:0 0 10px 25px;
}
#content ul li{
  background:transparent url(../images/bg-li-content.png) no-repeat 0 10px;
  list-style: none outside;
  padding: 0 0 0 15px;

}

table{

}

table td, table th{
  border:1px solid #ccc;

}
table.borderless td, table.borderless th{
  border:0;
}

.green-table {
  width: 100%;
  margin:10px 0;
  border: 1px solid #ccc;
  line-height:140%;
}

.green-table th, .green-table td {
  padding: 10px;
  text-align: left;
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  vertical-align: top;
}

.green-table th{
  background: #ccc;
  border-left: 1px solid #fff;

  font-weight: normal;

  background: #c8e80a url(../images/bg-left-header.png) repeat-x 0 0;
  padding:10px 20px;
  margin:0 0 1px 0;
  font-size: 16px;
  font-weight: bold;
}

.green-table th.first {
  border-left: 1px solid #ccc;
}

.colours-table{
  border:0;
}
.colours-table td, .colours-table th{
  border:1px solid #fff;
  padding:10px;
  text-align:center;
  color:#fff;
  font-size:12px;
  font-weight:bold;
  background:#000;
}

/* Pagination */

#pagination {
  overflow: hidden;
  color: #666;
  padding: 10px 0;
}

#pages {
  float: left;
}

#pages a, #pages strong{
  color: #666;
  text-decoration: none;
  padding: 2px 4px;
}

#pages strong {
  color: #000;
}

#per-page {
  float: right;
}

#per-page a {
  color: #666;
}

/* Right */

#right {
  width: 300px;
  float: right;
  margin:0 0 0 0;
}


#side-gallery{

}
#side-gallery img{
  border:0;
}
#side-gallery .thumb{
  display:block;
  float:left;
  margin:5px 0 0 5px;
  padding:0;
}
#side-gallery .first{
  margin-left:0;
}
#side-gallery h3 {
  color: #25445C;
  font-size: 16px;
  font-weight: normal;
  margin: 10px 0px;
  text-align:center;
}
#side-gallery #preview{
  position:relative;
  display:block;
}
#side-gallery #preview{
  width:250px;
  height:200px;
}
.zoom{
  display:none;
  position: absolute;
  left: 50%;
  margin-left: -28px;
  margin-top: -25px;
  top: 50%;
}
#side-gallery #preview:hover .zoom{
  display:block;
}

/* Homepage Styles*/

#categories {
  padding:0;
  margin:0;
}

#categories a {
  display: block;
  float: left;
  position: relative;
  text-decoration: none;
  overflow: hidden;
  margin:0 0 0 20px;
  height:230px;
  width: 172px;
}
#categories a.first{
  margin-left: 0;
}
#categories img{
  width:172px;
  height:172px;
  background:#eee;
  display:block;
}

#categories strong {
  display: block;
  padding: 8px 0 0 0;
  font-size:16px;
  color: #231f20;
  font-weight: bold;
}

#product-catgories-title{
  font-size: 18px;
  margin:12px 0 15px 0;
  color:#231f20;
}
#home-categories{

}
#home-categories a{
  display: block;
  float:left;
  margin:0 0 2px 2px;
  height:148px;
  width:98px;
  text-decoration: none;
  color:#231f20;
}
#home-categories a:hover{
  text-decoration: underline;
}
#home-categories a.first{
  margin-left:0;
}
#home-categories img{
  display: block;
  width:98px;
  height:98px;
  background:#ccc;
}
#home-categories strong{
  margin:8px 0 0 0;
  display: block;
  font-weight: normal;
}

/* Product Styles */
.list, .grid{
  overflow:hidden;
  clear:both;
}

.list-item {
  width:365px;
  overflow: hidden;
  float:left;
  margin:0 0 20px 20px;
  position: relative;
}
.list-item .new, .new{
  width:75px;
  height: 67px;
  position:absolute;
  top:0;
  right:-3px;
  background:url(../images/new.png) no-repeat 0 0;
  z-index:100;
}
.list-item .thumb {
  display:block;
  float: left;
  position: relative;
}
.list-item .thumb img{
  width:134px;
  height:134px;
  background: #ccc;
}
.list-item .info{
  float: right;
  width:220px;
  overflow:hidden;
  position:relative;
  height:94px;
  padding:0 0 40px 0;
}
#content .list-item h3{
  margin:0 0 0 0;
  line-height:15px;
}
#content .list-item h3 a{
  font-size: 13px;
  color:#231f20;
  font-weight: bold;
  text-decoration: none;
}
#content .list-item h3 a:hover{
  text-decoration: underline;
}
#content .list-item p {
  margin:5px 0 0 0;
  height:73px;
  line-height: 15px;
  overflow:hidden;
}
.list-item .more-options{
  display: block;
  font-size:11px;
  position:absolute;
  left:0;
  color:#666;
  bottom:25px;
}
.list-item .symbols{
  display: block;
  position:absolute;
  left:0;
  bottom:0;
  height:21px;
  overflow: hidden;
}
.list-item .symbols a{
  margin:0 3px 0 0;
}
.list .list-first{
  margin-left:0;
}

/*    GRID    */
.grid .list-item{
  width:134px;
  margin-bottom:20px;
  height:230px;
}
.grid .grid-first{
  margin-left:0;
}
.grid .list-item .thumb {
  float:none;
}
.grid .list-item .info{
  float:none;
  width:auto;
  margin:5px 0 0 0;
  height:auto;
  max-height: 60px;
}
.grid .list-item .excerpt{
  display:none;
}

/* Product */
#content #product-slider{
  margin:0 0 0 0;
  overflow: hidden;
}
#content #product-slider .slides{
  width:400px;
  /*height: 343px;*/
}
#content #product-slider .flex-caption{
  /*background:#f3f3f4;*/
  padding:10px 15px;
  margin:20px 0 0 0;
  font-weight: bold;
}
#image-counter{
  font-size:13px;
  position: absolute;
  top:310px;
  right:0;
}
#content #product-carousel{
  background:none;
}
#content #product-carousel li{
  margin:0 0 0 0;
  padding:0;
}
#content #product-carousel img{
  width:70px;
  height: 70px;
  padding:0 1px;
  cursor: pointer;
}

#product-carousel .flex-viewport{
  width:360px;
  padding:0 20px;
}
/* Direction Nav */
#product-carousel .flex-direction-nav {height: 0; width:400px; position:absolute;top:0;left:0;}
#product-carousel .flex-direction-nav li{display: block}
#product-carousel .flex-direction-nav a {width: 20px; height: 70px; margin: 0 0 0 0; display: block; position: absolute; top: 0; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
#product-carousel .flex-direction-nav .flex-next { background: #ccc url(../images/white-arrow-right.png) no-repeat center center; right: 0; }
#product-carousel .flex-direction-nav .flex-prev { background: #ccc url(../images/white-arrow-left.png) no-repeat center center; left:0;}
#product-carousel .flexslider:hover .flex-next {opacity: 1; right:0;}
#product-carousel .flexslider:hover .flex-prev {opacity: 1; left: 0;}
#product-carousel .flexslider:hover .flex-next:hover, #product-carousel .flexslider:hover .flex-prev:hover {opacity: 1;}
#product-carousel .flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

#product-slider .flex-direction-nav a{
  margin-top:-45px;
}

#product-desc{
  height:260px;
  position:relative;
  padding:0 0 40px 0;
  margin:0 0 25px 0;
  overflow: hidden;
}
#product-desc-scroll{
  height:210px;
  overflow-x:hidden;
  overflow-y:auto;
  padding:0 20px 0 0;
}
#product-desc-scroll p:last-child{
  margin-bottom: 0;
}
#product-desc #add-to-lightbox-content{
  position:absolute;
  bottom:0;
  left:0;
}
#downloads{
  margin:20px 0 0 0;
  padding:15px;
  /*background:#f3f3f4;*/
}
#content #downloads ul{
  margin:0;
}
#content #downloads li{
  list-style: none;
}
#content #downloads h3{
  margin:0 0 15px 0;
}
#downloads a{
  font-size:13px;
  color:#231f20;
}

#content #downloads .link{
  background: url(../images/link.png) no-repeat top right;
  padding:0 20px 0 0;
}

#content #downloads .icon{
  line-height:32px;
  display:block;
  padding:0 0 0 40px;
  background-position:0 0;
  background-repeat:no-repeat;
  margin:0 0 10px 0;
}
.doc, .docx{
  background-image:url(../images/icons/doc.png);
}
.png, .jpg, .jpeg, .gif{
  background-image:url(../images/icons/image.png);
}
#content #downloads .zip, #content #downloads  .rar{
  background-image:url(../images/icons/zip.png);
}
#content #downloads .cad{
  background-image:url(../images/icons/cad.png);
}
#content #downloads .pdf{
  background-image:url(../images/icons/pdf.png);
}
#content #downloads .brochure{
  background-image:url(../images/icons/brochure.png);
}
#content #downloads .nbs{
  background-image:url(../images/icons/nbs.png);
}












#related-products{
  margin:20px 0 0 0;
  display:block;
  overflow:hidden;
}
#related-products h3{
  font-size:14px;
}
#related-products a{
  display: block;
  float: left;
  margin:0 0 0 20px;
  width: 85px;
  height:140px;
  overflow: hidden;
  text-decoration: none;
  font-size: 13px;
  color:#231f20;
}
#related-products a:hover{
  text-decoration: underline;
}
#related-products a.first{
  margin-left:0;
}
#related-products img{
  width:85px;
  height:85px;
  display: block;
  margin:0 0 5px 0;
}
#add-to-lightbox-form{
  margin:0 0 0 0;
  padding:0 16px 0 0;
  display:block;
  position:relative;
}
#product-row .btn{
  float:left;
}
#content #product-row{
  margin:0;
}
#product-symbols{
  margin:0 0 0 10px;
  float:left;
}
#product-symbols img{
  margin:0 10px 0 0;
}
#add-to-lightbox-form p{
  padding:0 0;
  margin:0;
  color:#fff;
}
#add-to-lightbox-form a{
  color:#fff;
}
#add-to-lightbox-form label, #add-to-lightbox-form select{
  display:inline;
  float:none;
}
#add-to-lightbox-form label{
  color:#fff;
}
#add-to-lightbox-form select{
  width:90px;
  margin:0 8px 0 8px;
  height:31px;
  float:left;
}
#add-to-lightbox-form button{

}

#content #colour-options-link{

}
#colour-options{
  width:550px;
  height:300px;
}
#product-notes p{
  font-size:13px;
  line-height: 120%;
}

#current-request-form .tooltip{
  color:#fff;
  background:#666;
  padding:1px 4px;
}

/* Footer*/
#badges-social-icons{
  margin-top: 25px;
  overflow:hidden;
  position:relative;
  padding:0 200px 0 0;
}
#badges {
  overflow: hidden;
}

#badges a {
  position: relative;
  margin:0 27px 20px 0;
  display:inline-block;
}

#badges img {
  border: 0;
}

#footer {
  overflow: hidden;
  clear:both;
  background:#231f20;
  padding:10px 30px;
  position: relative;
  line-height: 140%;
}

#quick-links-trigger{
  display:block;
  background:#656565;
  color:#fff;
  text-decoration:none;
  padding:15px 25px 10px 15px;
  position:absolute;
  top:0;
  right:30px;
}
#quick-links-trigger span{
  position:absolute;
  top:15px;
  right:10px;
  display: block;
}
#quick-links-trigger.opened .plus{
  display:none;
}
#quick-links-trigger .minus{
  display: none;
}
#quick-links-trigger.opened .minus{
  display: block;
}

#footer-nav {
  margin:0 100px 20px 0;
  overflow: hidden;
  line-height: 180%;
}
#footer-nav li {
  float:left;
}
#footer-nav a {
  text-decoration: none;
  padding: 0 20px 0 0;
}
#footer-nav a:hover {
  text-decoration: underline;
}
#footer-nav a.selected {
  color:#fff;
}

#contacts{
  color:#999;
  font-size: 10px;
}
#contacts span{
  color:#666;
}
#contacts strong{
  color:#999;
  margin:0 20px 0 5px;
  font-weight: normal;
}
#contacts a{
  color:#ccc;
  text-decoration: none;
}
#contacts a:hover{
  text-decoration: underline;
}
#copyright{
  font-size: 10px
}

#quick-links{
  overflow:hidden;
  padding:10px 20px;
  background:#656565;
  display: none;
}
#quick-links h3{
  font-size: 18px;
  color:#fff;
  font-weight: normal;
}

#quick-links div{float:left;margin:0 0 0 0;}
#quick-links-products{}
#quick-links-general{}
#quick-links-brochures{}
#quick-links strong{
  display:block;
  color:#fff;
  font-size: 14px;
  font-weight:normal;
  margin:15px 0 10px 10px;
}
#quick-links ul{
  overflow: hidden;
  width:300px;
}
#quick-links li {
  padding:3px 10px;
  width:125px;
  float:left;
}

#quick-links a {
  color: #fff;
  text-decoration: none;
  font-size: 13px;
}

#quick-links a:hover {
  color: #fff;
  text-decoration: underline;
}





/* Forms */

form {
  overflow: hidden;
}
.formField{
  clear:both;
  overflow:hidden;
  margin:0 0 10px 0;
}
.twoFieldsContainer{
  overflow:hidden;
}
.twoFieldsContainer .formField{
  float:left;
  clear:none;
  margin-right:20px;
  width:300px;
}
input, textarea, select {
  border: 1px solid #bcbbbc;
  padding: 5px 4px;
  display: block;
  float: left;
  vertical-align: center;
  width: 290px;
  font-family: Arial, Helvetica, sans-serif;
}

label {
  display: block;
  margin:0 0 3px 0;
  color:#7a7c80;
  font-size:10px;
  text-transform: uppercase;
}
label span{
  color:#c3391c;
}
#wrapper .checkbox, .checkbox_list{
  padding:2px 0 0 0;
}
#wrapper .checkbox input, #wrapper .checkbox_list input{
  width:auto;
  display:inline;
  margin:0 5px 0 0;
  border:0;
  float:none;
}
#wrapper #content .checkbox_list ul{
  list-style:none;
}
#wrapper .checkbox label, #wrapper .checkbox_list label{
  width:auto;
  display:inline;
  float:none;
}
#content .checkbox_list li{
  clear:both;
  overflow:hidden;
  display:block;

}

form p {
  margin-bottom: 5px;
  overflow: hidden;
  line-height: 140%;
}

form h3 {
  color: #284861;
  margin-bottom: 5px;
  font-weight: normal;
}

form a {

}
button {
  border: 0;
  background: #27465f;
  padding: 4px 12px;
  color: #fff;
  cursor: pointer;
}
ul.error_list li {
  margin-top: 10px;
}

.captcha-error {
  color:#ff0000 !important;
}

label.error, .error_list{
  clear:both;
  color:#ff0000;
}
input.error, textarea.error{
  border-color:#ff0000;
}
.checkbox_list label.error{
  clear:both;
}

#right-bar{
  position: fixed;
  width:42px;
  top:160px;
  left:50%;
  margin:0 0 0 490px;
  right:0;
  z-index: 1000;
}

#enquiry-link{
  width:0;
  height:124px;
  background:url(../images/btn-enquiry.png) no-repeat 0 0;
  overflow: hidden;
  display: block;
  padding:0 0 0 42px;
  margin:0 0 10px 0;
}
#whoson_chat_link{
  width:0;
  height:99px;
  background:url(../images/btn-chat.png) no-repeat 0 0;
  overflow: hidden;
  display: block;
  padding:0 0 0 42px;
  margin:0 0 10px 0;
}
#whoson_chat_link img{
  display:none;
}
#social-icons{

}
#social-icons a{
  display:block;
  margin:0 0 10px 0;
}
#social-icons img{
  width:34px;
  height:34px;
}

#quick-enquiry{
  position:absolute;
  right:42px;
  top:2px;
  background:#dbdbdc;
  width:280px;
  padding:20px 20px;
  display: none;
}
#quick-enquiry-form input, #quick-enquiry-form textarea, #quick-enquiry-form select{
  background: #fff;
  color:#000;
  padding: 5px 4px;
  font-size: 11px;
  width:270px;
  font-weight: normal;
  text-decoration: none;
}
#quick-enquiry-form label.error{
  color:#FF82AB;
}
#captcha, #contact-captcha{

}

#captcha input, #contact-captcha input{
  width:80px;
  height:24px;
  float:right;
  margin:0 70px 0 0;
  padding:4px 2px 0 2px;
  font-size:16px;
}
#contact-captcha input{
  float:left;
  margin-right: 10px;
}
#captcha-reload{
  clear:both;
  padding-top:2px;
}

input.small {
  width: 55px;
}

form p.one-row label {
  text-align: right;
  float: left;
  width: 200px;
  margin-right: 10px;
}

form p.one-row input {
  float: left;
  margin-right: 0;
}
.ui-autocomplete{
  background:#fff;
  width:180px;
  max-height:200px;
  overflow-y: auto;
  border:1px solid #f0f0f0;
  opacity:0.9;
}
.ui-menu-item a{
  padding:5px 10px;
  display:block;
}
.ui-autocomplete .ui-state-hover{
  background:#f0f0f0;
}
#lightbox-form{
  overflow:hidden;
  margin:10px 0 20px 0;
}
#lightbox-form label{
  float:left;
  margin:0;
}
#lightbox-form input{
  float:left;
  margin:1px 0 0 0;
  padding:7px;
}
#lightbox-form button{
  float:left;
}



#content #sitemap, #content #sitemap ul{
  list-style-image:none;
}

#colour-options{
  line-height:140%;
}
#fancybox-title-inside{
  line-height:140%;
}


#flash{
  position:absolute;
  top:0;
  left:170px;
  width:600px;
  text-align:center;
  color:#fff;
}
#flash div{
  padding:10px 30px;
}
#flash .notice{
  background:#666;
}
#flash .error{
  background:#c00;
}

.quantity-input{
  width:40px;
}
.remove-product{
  display:block;
  margin:5px 0 0 0;
  clear:both;
}

#lightbox-enquiry-form button{
  float:right;
}

#current-request-form{

}
#current-request-form .formField{
  float:right;
}
#current-request-form input, #current-request-form label, #current-request-form textarea{
  float:left;
  margin-right:0;
}
#current-request-form label{
  margin:5px 10px 0 0;
}
#current-request-form input#update-request{
  display:block;
  margin:0 10px 0 0;
  background:#fff;
  border:0;
  font-size:12px;
  color:#c8e808;
  text-decoration:underline;
  display:inline;
  padding:0 10px;
  margin:0;
  cursor:pointer;
}
#current-request-form a#clear-request{
  float:right;
  margin:3px 0 0 0;

}
#current-request-form button{
  clear:both;

}



#badges .img-o{
  display:none;
}
#badges a:hover .img-o{
  display:inline-block;
}
#badges a:hover .img-n{
  display:none;
}

#product-code{
  overflow:hidden;
  margin:0 0 5px 0;
}

#product-code .share-links{
  float:right;
  margin:0 0 0 0;
}
.share-links{
  padding:45px 0 20px 0;
  text-align:right;
}
.home .share-links{
  text-align: left;
}
#add-to-bookmarks, #send-to-friend{
  position:relative;
  padding:6px 10px 6px 27px;
  margin-left:10px;
  top:-10px;
  font-weight: bold;
}
#add-to-bookmarks span, #send-to-friend span{
  position:absolute;
  top:8px;
  left:8px;
  width:14px;
  height:14px;
  background-repeat: no-repeat;
  background-position: center center;
}
#add-to-bookmarks span{
  background-image:url(../images/icon-star.png);
}
#send-to-friend span{
  background-image:url(../images/icon-envelope.png);
}


/*******************  BLOG  *********************/
.blog #left{
  background:none;
  padding:0;
}
.blog #left h3{
  padding:10px 15px;
  font-size:16px;
  font-weight:bold;
  color:#2e536f;
}
.blog-left{
  margin:0 0 15px 0;
  background: #fff;
}
#blog-archive .left-nav ul{
  display:none;
}
#blog-archive .left-nav ul.expanded{
  display:block;
}

#blog-search-form{
  margin:5px 0 5px 0;
  position:relative;
  display: block;
}
#blog-search-form input{
  padding:4px 24px 4px 4px;
  margin:0;
  width:142px;
}
#blog-search-form button{
  position:absolute;
  top:1px;
  right:19px;
  background:transparent url(../images/blog-glass.png) no-repeat center center;
  width:20px;
  height:20px;
}



.post.in-list{
  padding:20px 0 20px 0;
  margin:0 0 0 0;
  border-top:1px solid #ccc;
}
.post.first{
  border-top:0;
}
#content .post h2{
  font-size:18px;
  padding:0;
  margin:0 0 5px 0;
}
.post h2 a{
  text-decoration:none;
}
.post h2 a:hover{
  text-decoration: underline;
}

.post-meta{
  margin:0 0 10px 0;
}
.post-date{
  font-style:italic;
  color:#999;
}
.post-author{
  color:#666;
}
.post-content{
  overflow:hidden;
  margin:10px 0 0 0;
}
.post-thumb{
  float:left;
}
.post-thumb img{
  width:134px;
  height:134px;
}
.with-image .post-excerpt{
  width:590px;
  float:right;
}
.post-info{
  overflow:hidden;
  padding:10px 0 0 0;
}
.post-categories{
  margin:10px 0 0 0;
  color:#666;
  font-style:italic;
  line-height: 140%;
}
.post-categories span{
  display:block;
  color:#999;
  margin:0 0 3px 0;
}
.post-categories a{
  color:#666;
  text-decoration:none;
}
.post-categories a:hover{
  text-decoration:underline;
}
.post-comments-link{
  padding:5px 0 5px 30px;
  display:block;
  background:url(../images/comments.png) no-repeat 0 0;
  text-decoration:none;
  color:#333;
  float:right;
  margin:-3px 0 0 20px;
}
.post-comments-link:hover{
  text-decoration: underline;
}
.post-info .st_sharethis{
  float:right;
}


.post-image{
  margin:10px 0 10px 0;
}
#blog-recent{

}

#blog-recent a{
  font-size:14px;
  padding:10px 0;
  display:block;
  position:relative;
  padding:0 0 0 75px;
  margin:0 0 10px 0;
  color:#000000;
  text-decoration: none;
  min-height: 60px;
  line-height: 140%;
}
#blog-recent a:hover strong{
  text-decoration: underline;
}
#blog-recent a img{
  position:absolute;
  top:0;
  left:0;
  width:60px;
  height:60px;
  background: #ccc;
}
#blog-recent a strong{
  font-size: 15px;
  font-weight: 600;
  display: block;
  margin:0 0 5px 0;

}
#blog-recent a span{
  font-size: 11px;
  color:#7b7979;
}

.blog-subscribe{
  display:block;
  width:120px;
  margin:10px 0;
  padding:3px 0 3px 20px;
  background:url(../images/rss.png) no-repeat 0 0;
  text-decoration:none;
  color:#333;
}
.blog-subscribe:hover{
  text-decoration:underline;
}

#post .post-categories{
  margin:10px 0 20px 0;
}
#post .post-meta{
  margin:0 0 15px 0;
}
#content .stButton{
  margin-left:0;
}

#post-comments h2, #post-comment-form-content h2{
  color:#393536;
}
#post-comments .comment{
  display:block;
  position:relative;
  border-top:1px solid #ccc;
  background:url(../images/quote-open.png) no-repeat 0 38px;
}
#post-comments .comment-body{
  font-style:italic;
  color:#333;
  padding:40px 0 15px 30px;
  margin:0 0 10px 0;
  background:url(../images/quote-close.png) no-repeat right bottom;
}
#post-comments .comment-date{
  position:absolute;
  top:12px;
  right:0;
  color:#999;
  font-style:italic;
}
#post-comments .comment-author{
  position:absolute;
  top:12px;
  left:0;
  font-size:14px;
  color:#2e536f;
  font-weight:normal;
}

#comment-notice{
  padding:10px;
  margin:10px 0;
}
.comment-success{
  background:#dbebd2;
}
.comment-moderate{
  background:#cad6e3;
}


#post-comment-form label{
  width:80px;
  margin:6px 10px 0 0;
  float:left;
  text-align:right;
  color:#333;
}
#post-comment-form textarea{
  width:350px;
  height:160px;
}
#post-comment-form button{
  margin:10px 0 0 90px;
}

.quote-big{
  display:block;
  width:65px;
  height:46px;
  position:absolute;
  z-index:5;
}
.quote-big-open{
  top:7px;
  left:7px;
  background:url(../images/quote-big-open.png) no-repeat 0 0;
}
.quote-big-close{
  bottom:7px;
  right:7px;
  background:url(../images/quote-big-close.png) no-repeat 0 0;
}


#members-info-login {
  margin:20px 0;
}
#members-info-login a{
}
#members-info{
  margin:20px 0;
}









#left .filter-group{
  margin:0 0 10px 0;
  width:172px;
}
#left .filter-group strong{
  background:#e2e2e3 url(../images/arrow-right.png) no-repeat 150px 15px;
  display: block;
  border-bottom:1px solid #fff;
  padding:10px 15px;
  color:#231f20;
  font-size:14px;
  font-weight: bold;
  cursor: pointer;
}
#left .filter-group.opened  strong{
  background-image:url(../images/arrow-down.png);
}
#left .filter-group span{

}
#left .filter-options{
  background:#f3f3f4;
  padding:10px 15px;
  display:none;
}
#left .opened .filter-options{
  display: block;
}
#left .filter-field{
  position:relative;
  margin: 0 0 10px 0;
  padding-right:14px;
}
#left .filter-field input{
  position: absolute;
  top:0;
  right:0;
  width:auto;
  border:0;
  margin:1px 0 0 0;
  padding:0;
}
#left .filter-field label{
  font-size:13px;
  color:#231f20;
  display: inline;
  float:none;
  cursor: pointer;
  text-transform: none;
}
#left .filter-options label span{
  color:#918f8f;
}
#left .top-filters .filter-options{
  background: #e2e2e3;
}
#left .top-filters label{
  font-weight: bold;
  font-size:14px;
}
#left .top-filters label span{
  font-weight: normal;
}
#left .top-filters .filter-field{
  margin:0;
}
#left .reset-filters{
  font-size:10px;
  text-decoration: none;
  text-transform: uppercase;
  color:#7a7c80;
  margin:0 0 10px 0;
  padding:2px 0 2px 16px;
  background: url(../images/reset-icon.png) no-repeat 0 0;
  display: block;
}



#content #filter-groups{

}
#content .filter-group{
  width:172px;
  float:left;
  margin:0 0 20px 20px;
}
#content .first{
  margin-left:0;
}
#content .filter-group img{
  width:172px;
  height:172px;
  background:#eee;
}
#content .filter-group strong{
  font-size:16px;
  font-weight: bold;
  color:#231f20;
  display: block;
  margin:10px 0 15px 0;
}
#content .filter-group ul{
  margin:0;
  padding:0;
  display: block;
}
#content .filter-group li{
  margin:0 0 5px 0;
  padding:0;
  display: block;
  background:none;
}
#content .filter-group li a{
  color:#231f20;
  font-size:13px;
  text-decoration: none;
}
#content .filter-group li em{
  font-style: normal;
}
#content .filter-group li a:hover em{
  text-decoration: underline;
}
#content .filter-group li span{
  color:#918f8f;
}

.category-links{
  border-top:1px solid #e2e2e3;
  padding:10px 0 30px 0;
  text-align: right;
}

.category-links a.category-link{
  width:400px;
  float:left;
  clear:both;
  text-align:left;
  padding:10px 0 10px 0;

  color:#231f20;
  font-weight: bold;
  font-size:14px;
  text-decoration: none;
}
.category-links a.first{
  padding-top:0;
  border-top:0;
}
.category-links a.category-link:hover{
  text-decoration: underline;
}
.category-links img{
  margin-left:10px;
}




/* Pagination */

.pagination {
  color: #666;
  margin: 20px 0 20px 0;
  padding:0 0 8px 0;
  border-bottom:1px solid #e2e2e3;
  font-size:11px;
  color:#231f20;
}
.pagination .fright{
  position:relative;
  top:-4px;
}
.pagination a{
  text-decoration: none;
  color:#231f20;
}
.pagination a:hover{
  text-decoration: underline;
}
.pagination strong{
  color:#aaabae;
}
.per-page strong, .per-page a{
  border-left:1px solid #bcbec0;
  padding:0 10px;
}
.per-page strong{
  color:#aaabae;
  font-weight: bold;
}
.total{
  padding:0 10px 0 0;
}
.pages{
  margin:0 0 0 10px;
}
.pages a, .pages strong{
  padding: 0 6px;
}
.listing{

}
.listing em{
  font-style: normal;
}
.listing-grid, .listing-list{
  width:13px;
  height:13px;
  display:inline-block;
  position:relative;
  top:2px;
  margin:0 0 0 5px;
  background:url(../images/listgrid-icon.png) no-repeat 0 0;
}
.listing-list{
  background-position:0 -13px;
}
.listing-grid.selected{
  background-position:-13px 0;
}
.listing-list.selected{
  background-position:-13px -13px;
}

.sort{
  margin:0 0 0 15px;
}
.sort select{
  display:inline;
  float:none;
  width:auto;
  margin:0;
}




#content .home-box{
  width:300px;
}
#content .box-title{
  background:#c8e808 url(../images/bg-box-title.png) repeat-x 0 0;
  color:#4f4f4f;
  font-size:18px;
  line-height: 36px;
  border-bottom:1px solid #fff;
  padding:0 18px;
  font-weight: normal;
  display: block;
  margin:0;
}
#content .box-content{
  background:#f3f3f4;
  padding:15px 18px;
}
#content .box-content ul.reg{
  display: block;
  width:200px;
  margin:0;
  padding: 0;
}
#content .box-content ul.reg li{
  display:block;
  padding:0 0 0 30px;
  margin:0 0 10px 0;
  font-weight: bold;
  color:#231f20;
  background:url(../images/tick.png) no-repeat 0 3px;
}





.btn {
  cursor: pointer;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height:130%;
  font-weight: normal;
  text-decoration:none;
  color: #4f4f4f;
  padding: 10px 20px;
  margin:10px 0 0 0;
  display:inline-block;
  background: -webkit-gradient(linear, left top, left bottom, from(#d9f058), to(#c6e808));
  background: -moz-linear-gradient(top, #d9f058 0%, #c6e808);
  background: -ms-linear-gradient( top, #d9f058 0%, #c6e808);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9f058', endColorstr='#c6e808');
  background-color:#c6e808;

  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow:
    0px 0px 1px rgba(000,000,000,0.5),
    inset 0px 0px 3px rgba(255,255,255,1);
  -webkit-box-shadow:
    0px 0px 1px rgba(000,000,000,0.5),
    inset 0px 0px 3px rgba(255,255,255,1);
  box-shadow:
    0px 0px 1px rgba(000,000,000,0.5),
    inset 0px 0px 3px rgba(255,255,255,1);
}.btn:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#c6e808), to(#d9f058));
  background:-moz-linear-gradient( top, #c6e808 0%, #d9f058 );
  background:-ms-linear-gradient( top, #c6e808 0%, #d9f058 );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c6e808', endColorstr='#d9f058');
  background-color:#d9f058;
}.btn:active {
  /*
  position:relative;
  top:1px;
  */
}
.btn.grey{
  background:#ccc;
}
#content .btn{
  text-decoration: none;
}

.btn.bold{
  font-weight: bold;
}
.btn.small{
  padding:6px 10px 6px 10px;
  margin:0;
}
.btn.mini{
  padding:4px 10px 4px 10px;
}
#left .btn{
  color:#000;
  font-weight: bold;
  text-align: center;
  padding-left:0;
  padding-right:0;
  width:170px;
}


#brochures-form{
  background:#f0f0f0;
  padding:20px;
  margin:0 0 10px 0;
}
.row{
  margin:0 0 20px 0;
}
.row .formField{
  width:300px;
  float:left;
  clear:none;
  margin:0 0 0 20px;
}
.row .first .formField{
  margin-left:0;
}


.ls .row .formField{
  width:230px;
}
.ls .row .formField input, .ls .row .formField select{
  width:220px;
}
.ls #enquiry-form .formField textarea{
  width: 730px;
}


#enquiry-form textarea{
  width:930px;
  height: 140px;
  margin:0 0 10px 0;
}
#content #brochures-list{
  float:left;
}
#content #brochures-list ul{
  overflow: hidden;
  display: block;
  padding: 0;
  margin: 0;
  width:350px;
}
#content  #brochures-list li{
  width:160px;
  margin: 0 10px 10px 0;
  padding: 0;
  float:left;
  clear:none;
}
#brochures-form .col{
  width:250px;
  float:left;
  margin:0 0 0 20px;
}
#brochures-form .col input{
  width:240px;
}
#find-address{
  padding:0 0 0 5px;
  color:#231f20;
}

#content #back-catalogue{
  color:#231f20;
  padding:0 0 0 15px;
  background:url(../images/arrow-left.png) no-repeat left center;
  text-decoration: none;
  margin:25px 0 0 0;
  display: block;
  font-weight: bold;
}
#content #back-catalogue:hover{
  text-decoration: underline;
}


.hpfff{
  display: none;
}










#cc-notification-logo{
   position:absolute;
   top:-4000px;
 }
 #cc-notification{
   font-size:10px;
 }

#cc-modal.cc-monochrome #cc-modal-wrapper a, #cc-modal.cc-monochrome #cc-modal-wrapper a:visited {
  color: #eee!important;
}
#cc-notification-permissions input{
  border:0;
}

#privacy-banner{
  padding:20px 20px;
  line-height:140%;
  background:#fff;
  position:fixed;
  bottom: 20px;
  right:20px;
  width:300px;
  z-index:10000;
  -webkit-box-shadow: 0px 0px 20px 1px #333333;
  -moz-box-shadow: 0px 0px 20px 1px #333333;
  -o-box-shadow: 0px 0px 20px 1px #333333;
  box-shadow: 0px 0px 20px 1px #333333;

  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -o-border-radius:3px;
  border-radius:3px;
}
#privacy-banner .close{
  position:absolute;
  top:5px;
  right:5px;
  color:#000;
}
#privacy-banner a:link, #privacy-banner a:visited {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
#privacy-banner a:hover {
  text-decoration: none;
}


#mobile-filters-container, .mobile-left-nav, #mobile-menu{
  display: none;
}

.short-form label {
  font-size: 14px;
}
.short-form #enquiry-form textarea {
  height: 70px;
}

.printing-header {
  display: none;
}

.printing-address {
  display: none;
}

.ui-dialog label {
   margin-bottom: 5px;
 }

.ui-dialog input {
  clear: both;
  margin-bottom: 10px;
}

.ui-button {
   vertical-align: baseline;
}





#nav ul {
    position: absolute;
    top:40px;

    right:0;
    margin:0;
    padding:0;
    width:auto;
    min-width: 170px;
    max-width: 420px;
    display:none;
    z-index: 100000;
}

#nav ul li {
  z-index: 100000;
}
#nav .isProducts {
    float: left;
    display: block;
    position: static;

}
#nav .isProducts ul {
    background-color:#a2bb06;
  left:160px;
}
#nav .isProducts .hover .filter-hover .lia2 {
    background-color:#97ad05;
}
#nav .isProducts .li2 .selected {
  background-color: #b4d007;
}

#nav .isProducts .li2 .selected:hover{
  //background-color:#a2bb06;
}

#nav .isProducts .li2 {
    clear: none;
    display: block;
    float: none;
    width:50%;
    float:none;
    position: static;
}
#nav .isProducts .lia2,
#nav .isProducts .lia3 {
    color:#666;
}
#nav .hover ul li.filter-hover ul.nav-filters-third {
    display: block;
    margin: 0;
    padding: 0;
    position: absolute;
    top:0;
    right:0;
    left:50%;
    bottom:0;
    width:auto;
    background-color:#a2bb06;
}
#nav .isProducts .li2 .lia2 {
    position:relative;
}
#nav .isProducts .hover .filter-hover .lia2 {
    background-color:#a2bb06;
}
#nav .isProducts .hover .filter-hover .lia3:hover {
    background-color:#97ad05;
}

#nav .isProducts .filter-hover .lia2 {
  background:#a2bb06;
}

#nav .isProducts .lia3 {
    position:static;
    display: block;
    color: #4f4f4f;
    font-size: 12px;
    /*font-weight: bold;*/
    font-weight: normal;
    background: #a2bb06;
    border-top: 1px solid #a7c00b;
    padding: 10px 15px;
    line-height: 140%;
    text-decoration: none;
}

#nav .isProducts .lia3:hover {
  background: #a7c00b;
}
.isProducts #banners-slider .flex-control-nav {
    z-index:1000;
}
.isProducts .carat:after {
    display:none;
}
.isProducts .carat > a:after {
    position: absolute;
    top: 17px;
    right: 10px;
    display: block;
    width: 0px;
    height: 0px;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 3px solid #4f4f4f;
    content: '';
    margin: 0px;
    padding: 0px;
}

.isProducts .ui-dialog label {
  margin-bottom: 5px;
}

.isProducts .ui-dialog input {
  clear: both;
  margin-bottom: 10px;
}

.isProducts .ui-button {
  vertical-align: baseline;
}